Wordpress Myflash Plugin Remote File Include Vulnerability

Bugtraq ID: 23749
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 01 2007 12:00AM
Updated: May 02 2007 03:29PM
Credit: Crackers_Child is credited with the discovery of this vulnerability.
Vulnerable: Ruben Boelinger myflash plugin for Wordpress 1.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus